<template>
    <div>
        <div class="row">
            <div class="col-lg-7">
                <WelcomeFormContent/>
            </div>
            <div class="col-lg-5">
                <WelcomeIphoneForm/>
            </div>
        </div>
    </div>
</template>

<script>
import WelcomeIphoneForm from "./WelcomeIphoneForm";
import WelcomeFormContent from "./WelcomeFormContent";

export default {
    name: "WelcomeForm",
    components: {WelcomeFormContent, WelcomeIphoneForm}
}
</script>

<style scoped>

</style>
